CentOS 6.8 & Asus Prime H270-plus

Issues related to hardware problems
kekhui
Posts: 1
Joined: 2017/10/18 08:20:16

CentOS 6.8 & Asus Prime H270-plus

Postby kekhui » 2017/10/18 08:32:58

cannot install centos 6.8 with H270 !

[<ffffffff813163a7>] ? acpi_ns_exec_module_code_list+0xe2/0x143
......etc :cry: :cry:
Attachments
1.jpg
1.jpg (118.61 KiB) Viewed 108 times

User avatar
TrevorH
Forum Moderator
Posts: 21002
Joined: 2009/09/24 10:40:56
Location: Brighton, UK

Re: CentOS 6.8 & Asus Prime H270-plus

Postby TrevorH » 2017/10/18 08:47:15

Start by using the current version which is 6.9. 6.8 is no longer supported.
CentOS 5 died in March 2017 - migrate NOW!
Full time Geek, part time moderator. Use the FAQ Luke